<?xml version="1.0" encoding="utf-8"?>
<root>
  <OptionGroup>
    <Name>增值服务</Name>
    <File>633849998504375000.xml</File>
  </OptionGroup>
  <OptionGroup>
    <Name>商品套餐</Name>
    <File>633899289492516250.xml</File>
  </OptionGroup>
</root>